Subject: FVWM: Decor FAQ -- send me questions

From: Andrew Veliath <[email-masked]>
Date: Fri, 17 Jan 1997 16:53:58 -0500 (EST)

Can people ask me questions without expecting a response (until the FAQ
comes out ;-)? I am putting together an HTML FAQ (which will take a while,
but I'll put it up in the intial stages), but need to know what the
questions are.

--
Andrew Veliath <[email-masked]>        http://www.rpi.edu/~veliaa
One day, all forms of communication will be superseded by a FAQ.
Finger for PGP Public Key
Key fingerprint =  51 56 5D 3E 51 43 8B 74  7C B2 E4 B6 84 8E 8B 08

--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].